# SQConvert::HelperT< Tretval(*)(), false > Struct Template Reference

The real C++ caller for function with return value and 0 params. More...

`#include <squirrel_helper.hpp>`

## Static Public Member Functions
static int | SQCall (void *instance, Tretval(*func)(), HSQUIRRELVM vm)

## Detailed Description

### template<typename Tretval>
struct SQConvert::HelperT< Tretval(*)(), false >

The real C++ caller for function with return value and 0 params.

Definition at line 160 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp